Imported Upstream version 1.2.2-1
[packages/binwalk.git] / binwalk / parser.py
Reading blob failed.